Index: factory/factory.template
===================================================================
--- factory/factory.template	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/factory.template	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -42,15 +42,8 @@
 #endif /* SINGULAR */
 
-#ifdef macintosh
-#include <:templates:ftmpl_array.h>
-#include <:templates:ftmpl_factor.h>
-#include <:templates:ftmpl_list.h>
-#include <:templates:ftmpl_matrix.h>
-#else
 #include <templates/ftmpl_array.h>
 #include <templates/ftmpl_factor.h>
 #include <templates/ftmpl_list.h>
 #include <templates/ftmpl_matrix.h>
-#endif
 
 /*MAKEHEADER PUBLIC ONLY*/
Index: factory/ftmpl_array.h
===================================================================
--- factory/ftmpl_array.h	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/ftmpl_array.h	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -14,9 +14,5 @@
 //}}}
 
-#ifdef macintosh
-#include <:templates:ftmpl_array.h>
-#else
 #include "templates/ftmpl_array.h"
-#endif
 
 #endif /* ! INCL_ARRAY_H */
Index: factory/ftmpl_factor.h
===================================================================
--- factory/ftmpl_factor.h	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/ftmpl_factor.h	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -14,9 +14,5 @@
 //}}}
 
-#ifdef macintosh
-#include <:templates:ftmpl_factor.h>
-#else
 #include "templates/ftmpl_factor.h"
-#endif
 
 #endif /* ! INCL_FACTOR_H */
Index: factory/ftmpl_functions.h
===================================================================
--- factory/ftmpl_functions.h	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/ftmpl_functions.h	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -14,9 +14,5 @@
 //}}}
 
-#ifdef macintosh
-#include <:templates:ftmpl_functions.h>
-#else
 #include "templates/ftmpl_functions.h"
-#endif
 
 #endif /* ! INCL_FUNCTIONS_H */
Index: factory/ftmpl_inst.cc
===================================================================
--- factory/ftmpl_inst.cc	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/ftmpl_inst.cc	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -14,11 +14,4 @@
 #include <factoryconf.h>
 
-#ifdef macintosh
-#include <:templates:ftmpl_array.cc>
-#include <:templates:ftmpl_factor.cc>
-#include <:templates:ftmpl_list.cc>
-#include <:templates:ftmpl_functions.h>
-#include <:templates:ftmpl_matrix.cc>
-#else
 #include <templates/ftmpl_array.cc>
 #include <templates/ftmpl_factor.cc>
@@ -26,5 +19,4 @@
 #include <templates/ftmpl_functions.h>
 #include <templates/ftmpl_matrix.cc>
-#endif
 
 #include <factory.h>
Index: factory/templates/ftmpl_array.cc
===================================================================
--- factory/templates/ftmpl_array.cc	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/templates/ftmpl_array.cc	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -4,9 +4,5 @@
 #include <factoryconf.h>
 
-#ifdef macintosh
-#include <:templates:ftmpl_array.h>
-#else
 #include <templates/ftmpl_array.h>
-#endif
 
 template <class T>
Index: factory/templates/ftmpl_factor.cc
===================================================================
--- factory/templates/ftmpl_factor.cc	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/templates/ftmpl_factor.cc	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -4,9 +4,5 @@
 #include <factoryconf.h>
 
-#ifdef macintosh
-#include <:templates:ftmpl_factor.h>
-#else
 #include <templates/ftmpl_factor.h>
-#endif
 
 template <class T>
Index: factory/templates/ftmpl_list.cc
===================================================================
--- factory/templates/ftmpl_list.cc	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/templates/ftmpl_list.cc	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -4,9 +4,5 @@
 #include <factoryconf.h>
 
-#ifdef macintosh
-#include <:templates:ftmpl_list.h>
-#else
 #include <templates/ftmpl_list.h>
-#endif
 
 template <class T>
Index: factory/templates/ftmpl_matrix.cc
===================================================================
--- factory/templates/ftmpl_matrix.cc	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/templates/ftmpl_matrix.cc	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -4,9 +4,5 @@
 #include <factoryconf.h>
 
-#ifdef macintosh
-#include <:templates:ftmpl_matrix.h>
-#else
 #include <templates/ftmpl_matrix.h>
-#endif
 
 template <class T>
Index: factory/winnt/factory.h
===================================================================
--- factory/winnt/factory.h	(revision 7c69a85f563064e4cd9ea49e32b34714e674656e)
+++ factory/winnt/factory.h	(revision 27f57a6bef956242581307589af1a3f50188b238)
@@ -43,15 +43,8 @@
 #endif /* SINGULAR */
 
-#ifdef macintosh
-#include <:templates:ftmpl_array.h>
-#include <:templates:ftmpl_factor.h>
-#include <:templates:ftmpl_list.h>
-#include <:templates:ftmpl_matrix.h>
-#else
 #include <templates/ftmpl_array.h>
 #include <templates/ftmpl_factor.h>
 #include <templates/ftmpl_list.h>
 #include <templates/ftmpl_matrix.h>
-#endif
 
 /* stuff included from ./cf_globals.h */
